=== debian/control ===
Source: libmarc-charset-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8), perl, libxml-sax-perl,
 libclass-accessor-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Niko Tyni <ntyni@iki.fi>,
 Nathan Handler <nhandler@ubuntu.com>,
 Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/MARC-Charset/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmarc-charset-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmarc-charset-perl/

Package: libmarc-charset-perl
Architecture: any
Depends: ${perl:Depends}, ${misc:Depends}, libxml-sax-perl,
 libclass-accessor-perl
Suggests: libmarc-record-perl
Description: Perl module for bidirectional MARC-8 <-> Unicode conversion
 MARC::Charset allows you to turn MARC-8 encoded strings into UTF-8
 strings.
 .
 MARC-8 is a single byte character encoding that predates unicode, and
 allows you to put non-Roman scripts in MARC bibliographic records.
 .
 The MARC21 standard now supports encoding character data in Unicode,
 specifically the UCS Transformation Formats-8 (UTF-8).  Unicode
 notwithstanding, libraries still have a wealth of data encoded using
 MARC-8. Yet, some new data formats such as XML require that characters are
 encoded using Unicode. In order to facilitate conversion the Library of
 Congress graciously published character mappings to enable the conversion
 of MARC-8 data to Unicode.
