=== debian/watch ===
version=3
http://search.cpan.org/dist/MARC-Charset/   .+/MARC-Charset-v?(\d[\d\.]*)\.tar\.gz
