## libmarc-charset-perl 1.33

=== debian/changelog ===
libmarc-charset-perl (1.33-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

 -- gregor herrmann <gregoa@debian.org>  Wed, 17 Aug 2011 19:31:30 +0200
