=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  Krzysztof Krzyżaniak (eloy) <eloy@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://search.cpan.org/dist/MARC-Charset/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libmarc-charset-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libmarc-charset-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libmarc-charset-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmarc-charset-perl.git
 
 Package: libmarc-charset-perl
 Architecture: any
