## libmarc-charset-perl 1.35

=== debian/changelog ===
libmarc-charset-perl (1.35-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.

  [ gregor herrmann ]
  * debian/copyright: replace tabs with spaces / remove trailing
    whitespace.
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Remove constraints unnecessary since buster
    * Build-Depends: Drop versioned constraint on perl.
    * libmarc-charset-perl: Drop versioned constraint on perl in Depends.

  [ gregor herrmann ]
  * Use variables in debian/rules.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.
  * Drop unneeded unversioned 'perl' dependency.
  * Enable all hardening flags.
  * Annotate test-only build dependencies with <!nocheck>.
  * Drop obsolete lintian override.

 -- gregor herrmann <gregoa@debian.org>  Tue, 02 Aug 2022 19:01:18 +0200

libmarc-charset-perl (1.35-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ intrigeri ]
  * Declare that debian/rules does not need root.
  * Declare compliance with Policy 4.1.5.

  [ gregor herrmann ]
  * Add empty debian/tests/pkg-perl/syntax-skip to activate more syntax.t
    tests.

  [ Niko Tyni ]
  * Depend and Build-Depend on Perl versions that guarantee database
    binary compatibility with libgdbm6. (Closes: #923238)

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Mar 2019 01:09:35 +0100

libmarc-charset-perl (1.35-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Niko Tyni ]
  * Store the generated character mapping database in a reproducible way.
  * Declare the package autopkgtestable.
  * Update to Standards-Version 3.9.6. No changes.

 -- Niko Tyni <ntyni@debian.org>  Fri, 28 Aug 2015 11:59:21 +0300

libmarc-charset-perl (1.35-1) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * New upstream release.
  * debian/copyright: new Upstream-Contact.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.4.
  * Add lintian-override for pkg-perl specific debhelper test.

 -- gregor herrmann <gregoa@debian.org>  Tue, 22 Oct 2013 20:54:01 +0200
