=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install
	# Move the architecture-dependent DBM files under /usr/lib
	mv $(TMP)/usr/share/perl5/MARC/Charset/Table \
		$(TMP)/usr/lib/libmarc-charset-perl/
