=== debian/watch ===
version=4
https://metacpan.org/release/MARC-Charset   .+/MARC-Charset-v?@ANY_VERSION@@ARCHIVE_EXT@$
